## libkate 0.3.3

=== doc/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libkate
pkglibdir = $(libdir)/libkate
pkgincludedir = $(includedir)/libkate
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = doc
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/kate.doxygen.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = kate.doxygen
SOURCES =
DIST_SOURCES =
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run autoconf
AUTOHEADER = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run autoheader
AUTOMAKE = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O0
CFLAGS_FORTIFY_SOURCE = 
CONST = 
CPP = gcc -E
CPPFLAGS = 
CWARNFLAGS_FULL = -Wall -W
CWARNFLAGS_LIGHT = -Wall -W
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /usr/bin/grep
HAVE_DOXYGEN = yes
HAVE_PKG_CONFIG = yes
INCLUDE_INT_HEADER = #include <stdint.h>
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT32_T = int32_t
INT64_T = int64_t
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBKATE_SHARED_VERSION = 2:3:1
LIBOBJS = 
LIBOGGKATE_SHARED_VERSION = 2:0:1
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/lyrian/OggVorbis/kate/misc/autotools/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
OBJEXT = o
OGGZ = /home/lyrian/bin/oggz
OGG_CFLAGS =  
OGG_DIFF = oggz diff
OGG_LIBS = -logg  
OGG_MERGE = oggz merge
PACKAGE = libkate
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libkate
PACKAGE_STRING = libkate 0.3.3
PACKAGE_TARNAME = libkate
PACKAGE_VERSION = 0.3.3
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12  
PNG_LIBS = -lpng12 -lz -lm  
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.4
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STREAMS = bspline kate empty demo minimal karaoke unicode path bom markup font utf8test z style periodic granule justify png
STRIP = strip
UINT32_T = uint32_t
UINT64_T = uint64_t
VALGRIND = 
VERSION = 0.3.3
VERSION_MAJOR = 0
VERSION_MINOR = 3
VERSION_PATCH = 3
YACC = bison -y
YFLAGS = 
abs_builddir = /home/lyrian/OggVorbis/kate/doc
abs_srcdir = /home/lyrian/OggVorbis/kate/doc
abs_top_builddir = /home/lyrian/OggVorbis/kate
abs_top_srcdir = /home/lyrian/OggVorbis/kate
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/lyrian/OggVorbis/kate/misc/autotools/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/libkate
pkgpythondir = ${pythondir}/libkate
prefix = /home/lyrian
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.4/site-packages
pythondir = ${prefix}/lib/python2.4/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_builddir = ..
top_srcdir = ..
LIBTOOLFLAGS = --silent
man_MANS = man/kateenc.1 man/katedec.1 man/katalyzer.1 man/KateDJ.1

# dependency to get doc to be built
noinst_DATA = .doc-dummy-target
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
kate.doxygen: $(top_builddir)/config.status $(srcdir)/kate.doxygen.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: check-am
all-am: Makefile $(MANS) $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(man1dir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-local

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-data-local install-man

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man: install-man1

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-local uninstall-man

uninstall-man: uninstall-man1

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	dist-hook distclean distclean-generic distclean-libtool \
	distclean-local distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-data-local install-dvi install-dvi-am install-exec \

## libkate 0.3.7

=== doc/Makefile ===
--- 
+++ 
@@ -60,7 +60,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O0
+CFLAGS = -g -O2
 CFLAGS_FORTIFY_SOURCE = 
 CONST = 
 CPP = gcc -E
@@ -97,9 +97,9 @@
 LEX = flex
 LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
-LIBKATE_SHARED_VERSION = 2:3:1
+LIBKATE_SHARED_VERSION = 3:0:2
 LIBOBJS = 
-LIBOGGKATE_SHARED_VERSION = 2:0:1
+LIBOGGKATE_SHARED_VERSION = 3:0:2
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
@@ -116,9 +116,9 @@
 PACKAGE = libkate
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libkate
-PACKAGE_STRING = libkate 0.3.3
+PACKAGE_STRING = libkate 0.3.7
 PACKAGE_TARNAME = libkate
-PACKAGE_VERSION = 0.3.3
+PACKAGE_VERSION = 0.3.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PNG_CFLAGS = -I/usr/include/libpng12  
@@ -137,10 +137,10 @@
 UINT32_T = uint32_t
 UINT64_T = uint64_t
 VALGRIND = 
-VERSION = 0.3.3
+VERSION = 0.3.7
 VERSION_MAJOR = 0
 VERSION_MINOR = 3
-VERSION_PATCH = 3
+VERSION_PATCH = 7
 YACC = bison -y
 YFLAGS = 
 abs_builddir = /home/lyrian/OggVorbis/kate/doc

## libkate 0.4.1

=== doc/Makefile ===
# Makefile.in generated by automake 1.11 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libkate
pkgincludedir = $(includedir)/libkate
pkglibdir = $(libdir)/libkate
pkglibexecdir = $(libexecdir)/libkate
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = doc
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/kate.doxygen.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES = kate.doxygen
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(man_MANS)
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run autoconf
AUTOHEADER = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run autoheader
AUTOMAKE = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAGS_DEBUG = 
CFLAGS_FORTIFY_SOURCE = -D_FORTIFY_SOURCE=2
CONST = 
CPP = gcc -E
CPPFLAGS = 
CWARNFLAGS_FULL =  -Wall -W -Wdeclaration-after-statement -Wcast-qual -Wcast-align -Winit-self -Wcast-align -pedantic -Wformat=2 -Wunused -Wstrict-aliasing=2 -Wpointer-arith -Wbad-function-cast -Waggregate-return -Wshadow -Wsign-compare -Wredundant-decls -Wmissing-prototypes -Wundef -Wmissing-declarations
CWARNFLAGS_LIGHT =  -Wall -W -Wdeclaration-after-statement -Wcast-qual -Wcast-align -Winit-self -Wcast-align -pedantic -Wformat=2 -Wunused -Wstrict-aliasing=2 -Wpointer-arith -Wbad-function-cast -Waggregate-return
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GENHASH = md5sum
GREP = /bin/grep
HAVE_DOXYGEN = yes
HAVE_PKG_CONFIG = yes
INCLUDE_INT_HEADER = #include <stdint.h>
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT32_T = int32_t
INT64_T = int64_t
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBKATE_SHARED_VERSION = 4:0:3
LIBOBJS = 
LIBOGGKATE_SHARED_VERSION = 3:2:2
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OGGZ = /home/v/bin/oggz
OGG_CFLAGS =  
OGG_DIFF = oggz diff
OGG_LIBS = -logg  
OGG_MERGE = oggz merge
OTOOL = 
OTOOL64 = 
PACKAGE = libkate
PACKAGE_BUGREPORT = 
PACKAGE_NAME = libkate
PACKAGE_STRING = libkate 0.4.1
PACKAGE_TARNAME = libkate
PACKAGE_URL = 
PACKAGE_VERSION = 0.4.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PNG_CFLAGS = -I/usr/include/libpng12  
PNG_LIBS = -lpng12  
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.6
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STREAMS = bspline kate empty demo minimal karaoke unicode path bom markup font utf8test z metadata style periodic granule justify png
STRIP = strip
UINT32_T = uint32_t
UINT64_T = uint64_t
VALGRIND = 
VERSION = 0.4.1
VERSION_MAJOR = 0
VERSION_MINOR = 4
VERSION_PATCH = 1
YACC = bison -y
YFLAGS = 
abs_builddir = /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/doc
abs_srcdir = /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/doc
abs_top_builddir = /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate
abs_top_srcdir = /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/v/Kate/WORK_TREES/kate-sorceress-backup/v/src/kate/misc/autotools/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/libkate
pkgpythondir = ${pythondir}/libkate
prefix = /home/v
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.6/site-packages
pythondir = ${prefix}/lib/python2.6/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
LIBTOOLFLAGS = --silent
man_MANS = man/kateenc.1 man/katedec.1 man/katalyzer.1 man/KateDJ.1

# dependency to get doc to be built
noinst_DATA = .doc-dummy-target
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
kate.doxygen: $(top_builddir)/config.status $(srcdir)/kate.doxygen.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list=''; test -n "$(man1dir)" || exit 0; \
	{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \
	  test -z "$$files" || { \
	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
	done; }

uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list=''; test -n "$(man1dir)" || exit 0; \
	files=`{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
	test -z "$$files" || { \
	  echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
	  cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@list='$(MANS)'; if test -n "$$list"; then \
	  list=`for p in $$list; do \
	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
	  if test -n "$$list" && \
	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
	    exit 1; \
	  else :; fi; \
	else :; fi
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \

=== debian/changelog ===
libkate (0.4.1-7) unstable; urgency=medium

  * Fix wrong name used in autopkgtest test script.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 17 Feb 2016 15:34:20 +0100

libkate (0.4.1-6) unstable; urgency=medium

  * Added Ralph Giles as uploader.
  * Added simple autopkgtest script running the command line tools.
  * Added 0004-fix-katedj-option-handling.patch to fix option handling
    problem in KateDJ.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Feb 2016 11:58:17 +0100

libkate (0.4.1-5) unstable; urgency=low

  * Remove backup file doc/kate.doxygen.in.bak included in NMU by mistake.
  * Correct typo in extended package description (off->of). Thanks to
    Filipus Klutiero for discovering it. (Closes: #769586)
  * Add multiarch support.  Patch from Francois Gouget. (Closes: #777209)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Sep 2015 15:01:13 +0200

libkate (0.4.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786092)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 18:38:44 +0500

libkate (0.4.1-4) unstable; urgency=low

  [ Martin Steghöfer ]
  * Enable hardening the old way until we upgrade to dh 9.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 19:54:25 +0200

libkate (0.4.1-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * New watch file.  The Google Code redirector is broken and not
    necessary any longer.  Thanks to Bart Martens
  * Divide squashed patch into separate patches, tag them properly and
    convert them to gbp-pq format.

  [ Petter Reinholdtsen ]
  * Added 0003-fix-retval-katedesc_restart.patch to fix incorrect
    return type for katedesc_restart in forward declaration (Closes:
    #749444).  Thanks to Michael Tautschnig for discovering the
    problem.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 10:05:02 +0200

libkate (0.4.1-2) unstable; urgency=low

  [ Martin Steghöfer ]
  * Updated VCS meta information to reflect the new git home.

  [ Petter Reinholdtsen ]
  * Add missing period in package description (Closes: #749192).
    Thanks to Filipus Klutiero for the heads up.
  * Updated standards-version from 3.9.2 to 3.9.6.
  * Switch debian source to version 3.0 (quilt) and move changes to
    the upstream source to a new version-0.4.1-1.1.patch file.
  * Remove backup file automatically removed by 'debuild clean'.
  * Remove John Ferlito and add me and Martin Steghöfer as uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Oct 2014 20:22:34 +0200

libkate (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf for better support of new architectures, and disable
    '-Werror' in automake to fix FTBFS when autoreconfiguring.  Thanks
    Logan Rosen (Closes: #735639)
    - Remove Build-Depend on autotools-dev and (now) unnecessary dh
      overrides
  * Change Build-Depends of the package from libpng12-dev to libpng-dev to
    use newer versions, thanks Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
    (Closes: #662405)
  * Fix tests/check_sizes.c to use 32-bit sizes on x32, thanks Daniel
    Schepler (Closes: #702681)
  * Improve description, thanks Filipus Klutiero <chealer@gmail.com>
    (Closes: #640692)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 21 May 2014 20:08:34 +0100

libkate (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Update standards version to 3.9.2.
  * Remove .la files(Closes: #633245).

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 26 Aug 2011 19:01:06 +1000

libkate (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to use google code redirector.
  * Bump Standards to 3.9.1, no changes required.
  * Added debian/source/format

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 12 Aug 2010 23:45:56 +1000

libkate (0.3.7-3) unstable; urgency=low

  * Actually include config.{sub,guess} in the right place (Closes: #561502).

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 26 Dec 2009 23:03:49 +1100

libkate (0.3.7-2) unstable; urgency=low

  * Move to dh build system.
  * Make sure we include latest config.{sub,guess} (Closes: #560732).
  * Move to python-support.
  * Add ${misc:Depends}.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 16 Dec 2009 23:44:56 +1100

libkate (0.3.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix Build-Depends by switching from liboggz1-dev to liboggz-dev; the
    former has been dropped and replaced with liboggz2-dev, which provides
    the latter. Let's use the versionless -dev package, that might prevent
    from having to fix this package again once the SONAME is bumped again
    (Closes: #552712).
  * Set urgency to “high” since it also affects testing: liboggz migrated
    already.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Dec 2009 02:40:22 +0100

libkate (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Add new symbols introduced with this release.
  * Now maintained by Debian Xiph.org Maintainers.
  * Updated Bzr-Vcs to point at alioth.
  * Added Uploaders.

 -- John Francesco Ferlito <johnf@inodes.org>  Mon, 16 Nov 2009 20:24:34 +1100

libkate (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Remove man page sed twiddle, fixed up stream.

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 05 Sep 2009 17:37:50 +1000

libkate (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3 (No changes required).
  * config.{sub,guess} from autotools-dev is now up to date (Closes: 539563)

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 03 Sep 2009 18:12:35 +1000

libkate (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.1

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 04 Jul 2009 12:41:25 +1000

libkate (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Moved debug package to debug section.



=== debian/control ===
Source: libkate
Priority: optional
Maintainer: Debian Xiph.org Maintainers <pkg-xiph-maint@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>
 , Martin Steghöfer <martin@steghoefer.eu>
 , Ralph Giles <giles@thaumas.net>
Build-Depends: dh-exec (>=0.3), debhelper (>= 9), dh-autoreconf, autotools-dev, python-all-dev, dh-python, liboggz-dev, pkg-config, libpng-dev, doxygen
Standards-Version: 3.9.6
Section: libs
Homepage: http://code.google.com/p/libkate/
XS-Python-Version: >= 2.4
Vcs-Git: https://anonscm.debian.org/git/pkg-xiph/libkate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xiph/libkate.git

Package: libkate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkate1 (= ${binary:Version}), ${misc:Depends}
Description: Codec for karaoke and text encapsulation (dev)
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 libkate provides an API for the encoding and decoding of kate files.
 This package contains the development libraries.

Package: libkate1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Codec for karaoke and text encapsulation
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 libkate provides an API for the encoding and decoding of kate files.

Package: liboggkate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liboggkate1 (= ${binary:Version}), ${misc:Depends}
Description: Codec for karaoke and text encapsulation for Ogg (dev)
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 liboggkate provides an API for the encapsulation of kate streams into Ogg.
 This package contains the development libraries.

Package: liboggkate1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Codec for karaoke and text encapsulation for Ogg
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 liboggkate provides an API for the encapsulation of kate streams into Ogg.

Package: libkate-tools
Section: utils
Architecture: any
Multi-Arch: foreign
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pythoncard, oggz-tools
Provides: ${python:Provides}
Description: Utilities for mangling kate Ogg files
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 This package contains some utilities useful for debugging and tweaking
 Kate files, using libkate

Package: libkate1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkate1 (= ${binary:Version}), ${misc:Depends}
Description: Codec for karaoke and text encapsulation for Ogg (dbg)
 Kate is meant to be used for karaoke alongside audio/video streams (typically
 Vorbis and Theora), movie subtitles, song lyrics, and anything that needs text
 data at arbitrary time intervals.
 .
 This package contains debugging symbols useful for tracing bugs in
 libkate software.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS:=hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf,python2

override_dh_strip:
	dh_strip --dbg-package=libkate1-dbg

=== debian/tests/control ===
Depends: @
Tests: test-cmd-tools
